#### 3.17.33 RL78 Options

`-msim`
  Links in additional target libraries to support operation within a simulator.
`-mmul=none`
`-mmul=g13`
`-mmul=rl78`
  Specifies the type of hardware multiplication support to be used. The default is `none`, which uses software multiplication functions. The `g13` option is for the hardware multiply/divide peripheral only on the RL78/G13 targets. The `rl78` option is for the standard hardware multiplication defined in the RL78 software manual.